Installer User Interface Mode Not Supported in Linux

book

Article ID: 208323

calendar_today

Updated On:

Products

CA Spectrum

Issue/Introduction

The Spectrum 10.4.2.0 (aka 20.2.0) was successfully installed via GUI, but the following error is displayed to upgrade to the 10.4.2.2 (aka 20.2.5) release:


Installer User Interface Mode Not Supported

The installer cannot run in this UI mode. To specify the interface mode, use the -i command-line option, followed by the UI mode identifier. The valid UI modes identifiers are GUI, Console, and Silent.

Cause

The 32-bit version of the libXtst required package is not installed.

[[email protected]_servername 10.04.02.02]# rpm -qa | grep ^libXtst
libXtst-1.2.3-1.el7.x86_64
libXtst-1.2.3-1.el7.i686 is missing

Environment

SpectroSERVER

Resolution

Install the missing 32-bits package based on the same release of the 64-bits package.

[[email protected]_servername 10.04.02.02]# yum install libXtst-1.2.3-1.el7.i686

[[email protected]_servername 10.04.02.02]# rpm -qa | grep ^libXtst
libXtst-1.2.3-1.el7.x86_64
libXtst-1.2.3-1.el7.i686

Attachments